.bfFormDiv:not(#ff_formdiv1) .bfSectionDescription {
    width: 100%;
    text-align: center;
    margin-left: auto;
}

.bfFormDiv:not(#ff_formdiv1) .bfQuickMode input[type="text"],
.bfFormDiv:not(#ff_formdiv1) .bfQuickMode textarea,
.bfFormDiv:not(#ff_formdiv1) .bfQuickMode select,
.bfFormDiv:not(#ff_formdiv1) .bfQuickMode .uneditable-input {
    max-width: 345px;
}

.bfFormDiv:not(#ff_formdiv1) .form-inline > div > span > .radio.inline {
	max-width: 345px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	
	padding: 0 5px;
}

.bfFormDiv:not(#ff_formdiv1) .form-inline > div > span > .radio.inline + .radio.inline {
    margin-left: 0;
    margin-left: auto;
}

.bfFormDiv:not(#ff_formdiv1) .form-inline > div > label + span > .radio.inline {
    display: inline-block;
}

.bfFormDiv:not(#ff_formdiv1) .form-inline > div > label + span > .radio.inline + .radio.inline {
    margin-left: 10px;
}

.bfFormDiv:not(#ff_formdiv1) input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    height: 20px;
    width: 20px;
    display: inline-block;
    border: 2px solid #ebebeb;
    background: #ffffff;
    border-radius: 50%;
	min-height: auto !important;
	position: relative;
}

.bfFormDiv:not(#ff_formdiv1) input[type="radio"]:checked {
    border: 2px solid #ebebeb;
    background: #ffffff;
}
.bfFormDiv:not(#ff_formdiv1) input[type="radio"]:focus {
    outline: 0 none;
	border: 2px solid #e5e5e5;
}

.bfFormDiv:not(#ff_formdiv1) input[type="radio"]:checked::before {
    /*content: "\f00c";*/
    content: "";
    font-family: FontAwesome;
    font-size: 10px;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    line-height: 1;
    color: #B49759;
    position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 50%;
	background: #B49759;
}

.bfFormDiv:not(#ff_formdiv1) .form-inline > div > label + input[type="text"] {
	margin-right: 10px;
}

.bfFormDiv:not(#ff_formdiv1) .form-actions {
	max-width: 360px;
	margin-left: auto;
	margin-right: auto;
}

.bfFormDiv:not(#ff_formdiv1) .form-actions .bfNextButton {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.bfFormDiv:not(#ff_formdiv1) .icon-asterisk {
    font-size: 20px;
    vertical-align: text-top;
    color: #b6b9b9;
}

.bfFormDiv:not(#ff_formdiv1) .icon-unfeatured::before,
.bfFormDiv:not(#ff_formdiv1) .icon-asterisk::before,
.bfFormDiv:not(#ff_formdiv1) .icon-star-empty::before {
    content: "\002A";
}

.uk-alert:not(.uk-alert-danger):not(.uk-alert-success):not(.uk-alert-warning) {
	background: #B49759;
}

@media(max-width:767px) and (min-width:561px) {
	
	.bfFormDiv:not(#ff_formdiv1) .form-inline > div > span > .radio.inline {
		margin-left: 0;
	}

	.bfFormDiv:not(#ff_formdiv1) .form-inline > div > span > .radio.inline + .radio.inline {
		margin-left: 0;
	}

	.bfFormDiv:not(#ff_formdiv1) .form-inline > div > label + span > .radio.inline {
		display: inline-block;
	}

	.bfFormDiv:not(#ff_formdiv1) .form-inline > div > label + span > .radio.inline + .radio.inline {
		margin-left: 10px;
	}
	
	.bfFormDiv:not(#ff_formdiv1) .bfElemWrap.control-group {
		text-align: left;
	}
	
	.bfFormDiv:not(#ff_formdiv1) .bfQuickMode input[type="text"],
	.bfFormDiv:not(#ff_formdiv1) .bfQuickMode textarea,
	.bfFormDiv:not(#ff_formdiv1) .bfQuickMode select,
	.bfFormDiv:not(#ff_formdiv1) .bfQuickMode .uneditable-input {
		max-width: 100%;
		width: calc(100% - 15px);
	}

	.bfFormDiv:not(#ff_formdiv1) .form-actions {
		max-width: 73%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.bfFormDiv:not(#ff_formdiv1) .form-actions #bfSubmitButton {
		float: right;
	}
	
}

@media (max-width:560px) {
	
	.bfFormDiv:not(#ff_formdiv1) .form-inline > div > span > .radio.inline {
		margin-left: 0;
	}

	.bfFormDiv:not(#ff_formdiv1) .form-inline > div > span > .radio.inline + .radio.inline {
		margin-left: 0;
	}

	.bfFormDiv:not(#ff_formdiv1) .form-inline > div > label + span > .radio.inline {
		display: inline-block;
	}

	.bfFormDiv:not(#ff_formdiv1) .form-inline > div > label + span > .radio.inline + .radio.inline {
		margin-left: 10px;
	}
	
	.bfFormDiv:not(#ff_formdiv1) .bfQuickMode input[type="text"],
	.bfFormDiv:not(#ff_formdiv1) .bfQuickMode textarea,
	.bfFormDiv:not(#ff_formdiv1) .bfQuickMode select,
	.bfFormDiv:not(#ff_formdiv1) .bfQuickMode .uneditable-input {
		max-width: 100%;
		width: calc(100% - 15px);
	}

	.bfFormDiv:not(#ff_formdiv1) .form-actions {
		max-width: 93%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.bfFormDiv:not(#ff_formdiv1) .form-actions button {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	.bfFormDiv:not(#ff_formdiv1) .form-actions button + button {
		margin-top: 15px;
	}
	
}

.bfFormDiv:not(#ff_formdiv1) section[id*="-center"] .form-inline > div > span {
    text-align: center;
}

.bfFormDiv:not(#ff_formdiv1) section[id*="-center"] .form-inline > div > span > .radio.inline {
    text-align: center;
}

.bfFormDiv:not(#ff_formdiv1) section[id*="-center"] .form-inline > div > span > .radio.inline > input[type="radio"] {
    float: none;
	margin-top: -6px;
}

.bfFormDiv:not(#ff_formdiv1) section[id*="-labeltop"] .form-inline > div > label  {
	display: block;
	max-width: 345px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.bfFormDiv:not(#ff_formdiv1) section[id*="-labeltop"] .form-inline > div > label + span {
	display: block;
	max-width: 345px;
	margin-left: auto;
	margin-right: auto;
}